﻿

.footer1 {
	border-width: 0;
	border-color: white;
}
.title1 {
	border-width: 0;
	/* border-color: white; */
}


table	{
	border: thin;
	border-color: #c0c0c0;
	width: 500;
	border-spacing: 1px;
	empty-cells: show;
	table-layout: auto;
	vertical-align: top;
	border-style: solid;
	border-collapse: collapse;
}

tr
{
	/*width: 20%; */
	empty-cells: show;
	caption-side: left;
	border-collapse: inherit;
	text-align: left;
	vertical-align: top;
	  /*  background-color:#C0C0C0; */
}

th{
	/*width: 25%; */
	vertical-align: top;
	text-align: left;
	background-color: #C0C0C0;
	font-size: smaller; 
	font-weight: bold;
	color: black;
	
}

td{
	/*width: 25%; */
	vertical-align: top;
	text-align: left; /* background-color: #FFFFFF; */
	font-size: smaller;
	color: #000066;
	padding: 10px;
		border: thin;
	border-style: solid;
	border-collapse: collapse;
}


